@charset "utf-8";
/* CSS Document */
.lof-slider_5 .lof-wrapper {position:relative;}
.lof-slider_5 .preload {background:#FFF; position:absolute; z-index:5; top:0; left:0;}
.lof-slider_5 .preload div {background:transparent url('/new/typo3conf/ext/t3s_jslidernews/res/images/load-indicator.gif') no-repeat scroll 50% 50%;}
.lof-slider_5 .lof-main-outer {position:relative; overflow:hidden;}

/* main flash */
.lof-slider_5 .lof-main-wapper {
	padding:0;
	margin:0;
	position:absolute !important;
}
.lof-slider_5 .lof-main-wapper .lof-item {
	padding:0;
	margin:0;
	float:left;
	position:relative;
	overflow:hidden;  
}
.lof-slider_5 .lof-opacity  .lof-item {
	top:0;
	left:0;
	float:inherit;
	position:absolute;
}
.lof-slider_5 .lof-main-wapper .lof-item img {
	padding:0;
  margin:0;
  border:none;	
}

/* description */
.lof-slider_5 .lof-description {position:absolute; padding:10px;}
.lof-slider_5 .lof-description p {display:none;}
.lof-slider_5 .lof-description_black {background:url('/new/typo3conf/ext/t3s_jslidernews/res/images/bg_trans.png');}
.lof-slider_5 .lof-description_white {background:url('/new/typo3conf/ext/t3s_jslidernews/res/images/transparent_bg_white.png');}
.lof-slider_5 .lof-description_nobg {background:none;}
.lof-slider_5 .lof-description_black, .lof-slider_5 .lof-description_black a, .lof-slider_5 .lof-description_black a:visited {color:#006699; text-decoration:none;}
.lof-slider_5 .lof-description_white, .lof-slider_5 .lof-description_white a, .lof-slider_5 .lof-description_white a:visited {color:#006699; text-decoration:none;}
.lof-slider_5 .lof-description_nobg, .lof-slider_5 .lof-description_nobg a, .lof-slider_5 .lof-description_nobg a:visited {color:#006699; text-decoration:none;}
.lof-slider_5 .lof-description_black a:hover, .lof-slider_5 .lof-description_white a:hover, .lof-slider_5 .lof-description_nobg a:hover {color:#6699CC; text-decoration:none;}
.lof-slider_5 .lof-description_black h3, .lof-slider_5 .lof-description_white h3, .lof-slider_5 .lof-description_nobg h3 {margin:0 0px; padding:10px 0 5px 0; }
.lof-slider_5 .lof-description_black h3, .lof-slider_5 .lof-description_black h3 a, .lof-slider_5 .lof-description_black h3 a:visited {color:#006699; text-decoration:none;}
.lof-slider_5 .lof-description_white h3, .lof-slider_5 .lof-description_white h3 a, .lof-slider_5 .lof-description_white h3 a:visited {color:#006699; text-decoration:none;}
.lof-slider_5 .lof-description_nobg h3, .lof-slider_5 .lof-description_nobg h3 a, .lof-slider_5 .lof-description_nobg h3 a:visited {color:#006699; text-decoration:none;}
.lof-slider_5 .lof-description_black h3 a:hover, .lof-slider_5 .lof-description_white h3 a:hover, .lof-slider_5 .lof-description_nobg h3 a:hover {color:#6699CC; text-decoration:none;}

/* description position */


div.lof-description.lof-description_nobg
{
position:absolute;
top:40px;
}





/* CSS3 Style */
.lof-slider_5 .lof-css3 {	
  -moz-box-shadow:0 0 0px #333; 
  -webkit-box-shadow:0 0 0px #333; 
  box-shadow: 0 0 0px #333; 
}
.lof-slider_5 .lof-css3 .lof-navigator-wapper {
	-moz-box-shadow:0 0 0px #CCC;
	-webkit-box-shadow:0 0 0px #CCC;
  box-shadow: 0 0 0px #333;
}
.lof-slider_5 .lof-css3 .lof-description, .lof-slider_5 .lof-css3 .lof-description_black, .lof-slider_5 .lof-css3 .lof-description_white {
	-moz-box-shadow:0 0 0px #333;
	-webkit-box-shadow:0 0 0px #333;
  box-shadow: 0 0 0px #333;
}

/* ICONS etc. */
.lof-slider_5 .author_icon {
  background: url('../icons/icon_author.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 20px;
  margin:0 10px 0 0;
  line-height:4em;
}

.lof-slider_5 .date_icon {
  background: url('../icons/icon_calendar.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 20px;
  margin:0 10px 0 0;
  line-height:4em;
}
.lof-slider_5 .category_icon {
  background: url('../icons/icon_category.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 22px;
  margin:0 10px 0 0;
  line-height:4em;
}
.lof-slider_5 .author, .lof-slider_5 .category, .lof-slider_5 .date {margin:0 7px 0 0;  font-size: 80%;}

/*******************************************************/

.lof-slider_5 .lof-main-outer .lof-next,  .lof-slider_5 .lof-main-outer .lof-previous {
display:none;
}
.lof-slider_5 .lof-main-outer .lof-next {
display:none;

}
.lof-slider_5 .lof-main-outer .lof-previous {
display:none;

}





